#include <MyProject.h>

void TSD_Init(void)
{
    // 使能中断
    TSDIE = 1;
    // 使能TSD
    SetBit(TSD_CR, TSDEN);
    // 配置优先级
    SetBit(IP0, PLVW_TSD1 | PLVW_TSD0);
    // 过温保护温度 芯片结温 !>> 74°
    SetReg(TSD_CR, TSDADJ3 | TSDADJ2 | TSDADJ1 | TSDADJ0, TSDADJ3 | TSDADJ2 | TSDADJ1);
}